<%@ page contentType="text/html;charset=gbk" %>
<%@ page import="java.sql.*" %>
<%@ page import="net.sz600.tool.SzConvert" %>
<%@ page import="net.sz600.database.*" %>

<%
    SzDataWriter dataWriter = null;
	
    try {
	dataWriter = new SzDataWriter();
	dataWriter.update("alter table document_file DROP COLUMN filebody");
	dataWriter.update("alter table template_file DROP COLUMN filebody");
	dataWriter.update("alter table version_file DROP COLUMN filebody");

	dataWriter.update("alter table document_file add FILEBODY MediumBlob");
	dataWriter.update("alter table template_file add FILEBODY MediumBlob");
	dataWriter.update("alter table version_file add FILEBODY MediumBlob");

	dataWriter.close();
    }catch(Exception e) {
    	System.out.println(e);
    }
    out.println("<B>数飞OA，mysql版本的补丁20100803</B>：word支持大文件，字段修改为MediumBlob,不超过16M");
%>